## gespeaker 0.7

=== debian/changelog ===
gespeaker (0.7-3) unstable; urgency=low

  * debian/control: add dependency on librsvg2-common (Closes: #617600)

 -- Matt Kraai <kraai@debian.org>  Mon, 21 Mar 2011 21:21:46 -0700

gespeaker (0.7-2) unstable; urgency=low

  * debian/control: bump Standards-Version 3.9.1
  * Switched to format 3.0 (quilt)
  * Change mbrola voices path (Closes: #597406)

 -- Fabio Castelli <muflone@vbsimple.net>  Sat, 09 Oct 2010 13:01:19 +0200

gespeaker (0.7-1) unstable; urgency=low

  * Initial release (Closes: #559684)

 -- Fabio Castelli <muflone@vbsimple.net>  Sat, 12 Dec 2009 19:59:25 +0100
