=== debian/control ===
Source: gespeaker
Section: sound
Priority: optional
Maintainer: Fabio Castelli <muflone@vbsimple.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Standards-Version: 3.9.1
Build-Depends: cdbs (>= 0.4.49), python (>= 2.5), debhelper (>= 7)
Build-Depends-Indep: python-support (>=0.6)
Homepage: http://code.google.com/p/gespeaker/
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/gespeaker/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gespeaker/trunk/

Package: gespeaker
Architecture: all
Depends: espeak, espeak-data, librsvg2-common, python-gtk2, python-glade2, python-gobject, alsa-utils | pulseaudio-utils, ${python:Depends}, ${misc:Depends}
Suggests: mbrola
Description: GTK+ front-end for eSpeak and mbrola
 Gespeaker is a GTK+ frontend for eSpeak and mbrola.
 It allows to play a text in many languages with settings 
 for voice, pitch, volume, speed and word gap.
 .
 Since version 0.6 it can use mbrola package and voices to
 obtain a more realistic text reading experience.
