=== debian/watch ===
# watch control file for uscan
version=3
http://code.google.com/p/gespeaker/downloads/list \
  http://gespeaker.googlecode.com/files/gespeaker_(.*)_all\.tar\.gz
