## gespeaker 0.8.2

=== debian/changelog ===
gespeaker (0.8.2-1) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Vincent Cheng ]
  * New upstream release.
  * Drop patch; merged upstream.
  * Drop cdbs and switch to dh and dh_python2.
  * Fix grammar error in description in debian/control. (Closes: #686917)
  * Update homepage.
  * Update Standards version to 3.9.5.
  * Update watch file.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 05 Feb 2014 01:56:39 -0800
