=== debian/control ===
Source: gespeaker
Section: sound
Priority: optional
Maintainer: Fabio Castelli <muflone@vbsimple.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: http://www.muflone.com/gespeaker/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gespeaker/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/gespeaker/trunk/

Package: gespeaker
Architecture: all
Depends: espeak, espeak-data, librsvg2-common, python-gtk2, python-glade2, python-gobject, alsa-utils | pulseaudio-utils, ${python:Depends}, ${misc:Depends}
Suggests: mbrola
Description: GTK+ front-end for eSpeak and mbrola
 Gespeaker is a GTK+ frontend for eSpeak and mbrola.
 It allows one to play a text in many languages with settings
 for voice, pitch, volume, speed and word gap.
 .
 Since version 0.6 it can use mbrola package and voices to
 obtain a more realistic text reading experience.
