## gespeaker 0.8.5

=== debian/changelog ===
gespeaker (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Update Standards version to 3.9.6.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 26 Oct 2014 00:27:05 -0700

gespeaker (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Add dependency on python-xdg. (Closes: #756038)

 -- Vincent Cheng <vcheng@debian.org>  Sat, 09 Aug 2014 00:02:59 -0700
