## gespeaker 0.8.6

=== debian/changelog ===
gespeaker (0.8.6-1) unstable; urgency=medium

  * New upstream release (closes: #790852).
  * Updated watch file.
  * Added dh-python to control file.
  * Updated copyright file
  * Added symlink for the devhelp documentation

 -- Fabio Castelli <muflone@vbsimple.net>  Sun, 02 Aug 2015 20:38:55 +0200
