=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
  Vincent Cheng <vcheng@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), dh-python
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.6
 Homepage: http://www.muflone.com/gespeaker/
