=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,4 @@
 override_dh_auto_install:
 	python setup.py install --root=debian/gespeaker --install-layout=deb \
 	--install-lib=/usr/share/gespeaker
+	dh_link usr/share/doc/gespeaker/dbus usr/share/gtk-doc/html/gespeaker
