=== debian/watch ===
version=3
https://github.com/muflone/gespeaker/releases .*/gespeaker-(\d.*)\.tar\.gz
